Bug 209649 - crashed trying to get internet to work icecast, and others services
Summary: crashed trying to get internet to work icecast, and others services
Status: RESOLVED FIXED
Alias: None
Product: amarok
Classification: Applications
Component: general (show other bugs)
Version: 2.3-GIT
Platform: Unlisted Binaries Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: Amarok Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-06 18:00 UTC by joe preacher
Modified: 2009-11-16 23:11 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description joe preacher 2009-10-06 18:00:21 UTC
Application that crashed: amarok
Version of the application: 2.2-GIT-NEON
KDE Version: 4.3.2 (KDE 4.3.2)
Qt Version: 4.5.2
Operating System: Linux 2.6.28-15-server i686
Distribution: Ubuntu 9.04

What I was doing when the application crashed:
will not play any stream some kind of demul driver missing

 -- Backtrace:
Application: Amarok (amarok), signal: Aborted
[Current thread is 0 (LWP 15667)]

Thread 12 (Thread 0xb1a00b90 (LWP 15670)):
#0  0xb7fd3424 in __kernel_vsyscall ()
#1  0xb668e643 in ?? () from /lib/tls/i686/cmov/libc.so.6
#2  0xb660ff5d in ?? () from /lib/tls/i686/cmov/libc.so.6
Backtrace stopped: previous frame identical to this frame (corrupt stack?)

Thread 11 (Thread 0xb00a6b90 (LWP 15682)):
#0  0xb7fd3424 in __kernel_vsyscall ()
#1  0xb4719412 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib/tls/i686/cmov/libpthread.so.0
#2  0xb668e344 in pthread_cond_timedwait () from /lib/tls/i686/cmov/libc.so.6
#3  0xb0eefae3 in metronom_sync_loop (this=0x94a2dc0) at metronom.c:870
#4  0xb47154ff in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
#5  0xb667f49e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 10 (Thread 0xaf7cbb90 (LWP 15683)):
#0  0xb4718088 in __pthread_mutex_unlock_usercnt () from /lib/tls/i686/cmov/libpthread.so.0
#1  0xb668e4f6 in pthread_mutex_unlock () from /lib/tls/i686/cmov/libc.so.6
#2  0xb42d16f1 in IA__g_main_context_check (context=0x94222f0, max_priority=2147483647, fds=0x91fc300, n_fds=1) at /build/buildd/glib2.0-2.20.1/glib/gmain.c:2321
#3  0xb42d1fdd in g_main_context_iterate (context=0x94222f0, block=1, dispatch=1, self=0x93fb0d8) at /build/buildd/glib2.0-2.20.1/glib/gmain.c:2445
#4  0xb42d2268 in IA__g_main_context_iteration (context=0x94222f0, may_block=1) at /build/buildd/glib2.0-2.20.1/glib/gmain.c:2511
#5  0xb695d317 in QEventDispatcherGlib::processEvents (this=0x9452838, flags={i = -1350782376}) at kernel/qeventdispatcher_glib.cpp:329
#6  0xb69301fa in QEventLoop::processEvents (this=0xaf7cb2d0, flags={i = -1350782312}) at kernel/qeventloop.cpp:149
#7  0xb6930642 in QEventLoop::exec (this=0xaf7cb2d0, flags={i = -1350782248}) at kernel/qeventloop.cpp:201
#8  0xb6839e19 in QThread::exec (this=0x9435c70) at thread/qthread.cpp:487
#9  0xb0f3d20a in ?? () from /usr/lib/kde4/plugins/phonon_backend/phonon_xine.so
#10 0xb683d132 in QThreadPrivate::start (arg=0x9435c70) at thread/qthread_unix.cpp:188
#11 0xb47154ff in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
#12 0xb667f49e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 9 (Thread 0xaafc9b90 (LWP 15692)):
#0  0xaf83106c in pa_mainloop_prepare () from /usr/lib/libpulse.so.0
#1  0xaf831d35 in pa_mainloop_iterate () from /usr/lib/libpulse.so.0
#2  0xaf831e14 in pa_mainloop_run () from /usr/lib/libpulse.so.0
#3  0xaf8406c3 in ?? () from /usr/lib/libpulse.so.0
#4  0xaf86aef2 in ?? () from /usr/lib/libpulse.so.0
#5  0xb47154ff in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
#6  0xb667f49e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 8 (Thread 0xaefc4b90 (LWP 15693)):
#0  0xb668e6d2 in ?? () from /lib/tls/i686/cmov/libc.so.6
#1  0xb6674afd in poll () from /lib/tls/i686/cmov/libc.so.6
#2  0xaf890b19 in ao_alsa_handle_event_thread (data=0x93d2010) at audio_alsa_out.c:150
#3  0xb47154ff in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
#4  0xb667f49e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 7 (Thread 0xae7c3b90 (LWP 15694)):
#0  0xb7fd3424 in __kernel_vsyscall ()
#1  0xb47190e5 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/tls/i686/cmov/libpthread.so.0
#2  0xb668e2ed in pthread_cond_wait () from /lib/tls/i686/cmov/libc.so.6
#3  0xb0f00d8e in ao_loop (this_gen=0x943eb80) at audio_out.c:348
#4  0xb47154ff in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
#5  0xb667f49e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 6 (Thread 0xadfc2b90 (LWP 15695)):
#0  0xb7fd3424 in __kernel_vsyscall ()
#1  0xb47190e5 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/tls/i686/cmov/libpthread.so.0
#2  0xb668e2ed in pthread_cond_wait () from /lib/tls/i686/cmov/libc.so.6
#3  0xb0f00d8e in ao_loop (this_gen=0x9441080) at audio_out.c:348
#4  0xb47154ff in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
#5  0xb667f49e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 5 (Thread 0xacd03b90 (LWP 15702)):
#0  0xb7fd3424 in __kernel_vsyscall ()
#1  0xb47190e5 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/tls/i686/cmov/libpthread.so.0
#2  0xb668e2ed in pthread_cond_wait () from /lib/tls/i686/cmov/libc.so.6
#3  0xb683e172 in QWaitCondition::wait (this=0x98ea4e8, mutex=0x9c14550, time=4294967295) at thread/qwaitcondition_unix.cpp:87
#4  0xb5aba148 in ThreadWeaver::WeaverImpl::blockThreadUntilJobsAreBeingAssigned (this=0x98ea4d0, th=0x9b30cc0) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/WeaverImpl.cpp:365
#5  0xb5abceec in ThreadWeaver::WorkingHardState::waitForAvailableJob (this=0x9a6c280, th=0x9b30cc0) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/WorkingHardState.cpp:80
#6  0xb5ab8d2b in ThreadWeaver::WeaverImpl::waitForAvailableJob (this=0x98ea4d0, th=0x9b30cc0) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/WeaverImpl.cpp:356
#7  0xb5abcfea in ThreadWeaver::WorkingHardState::applyForWork (this=0x9a6c280, th=0x9b30cc0) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/WorkingHardState.cpp:71
#8  0xb5aba6d3 in ThreadWeaver::WeaverImpl::applyForWork (this=0x98ea4d0, th=0x9b30cc0, previous=0x0) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/WeaverImpl.cpp:351
#9  0xb5abd009 in ThreadWeaver::WorkingHardState::applyForWork (this=0x9a6c280, th=0x9b30cc0) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/WorkingHardState.cpp:74
#10 0xb5aba6d3 in ThreadWeaver::WeaverImpl::applyForWork (this=0x98ea4d0, th=0x9b30cc0, previous=0x9c967b0) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/WeaverImpl.cpp:351
#11 0xb5abafbe in ThreadWeaver::ThreadRunHelper::run (this=0xacd03320, parent=0x98ea4d0, th=0x9b30cc0) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/Thread.cpp:87
#12 0xb5abb5fb in ThreadWeaver::Thread::run (this=0x9b30cc0) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/Thread.cpp:142
#13 0xb683d132 in QThreadPrivate::start (arg=0x9b30cc0) at thread/qthread_unix.cpp:188
#14 0xb47154ff in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
#15 0xb667f49e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 4 (Thread 0xac502b90 (LWP 15703)):
#0  0xb7fd3424 in __kernel_vsyscall ()
#1  0xb47190e5 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/tls/i686/cmov/libpthread.so.0
#2  0xb668e2ed in pthread_cond_wait () from /lib/tls/i686/cmov/libc.so.6
#3  0xb683e172 in QWaitCondition::wait (this=0x98ea4e8, mutex=0x9c14550, time=4294967295) at thread/qwaitcondition_unix.cpp:87
#4  0xb5aba148 in ThreadWeaver::WeaverImpl::blockThreadUntilJobsAreBeingAssigned (this=0x98ea4d0, th=0x9cc1060) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/WeaverImpl.cpp:365
#5  0xb5abceec in ThreadWeaver::WorkingHardState::waitForAvailableJob (this=0x9a6c280, th=0x9cc1060) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/WorkingHardState.cpp:80
#6  0xb5ab8d2b in ThreadWeaver::WeaverImpl::waitForAvailableJob (this=0x98ea4d0, th=0x9cc1060) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/WeaverImpl.cpp:356
#7  0xb5abcfea in ThreadWeaver::WorkingHardState::applyForWork (this=0x9a6c280, th=0x9cc1060) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/WorkingHardState.cpp:71
#8  0xb5aba6d3 in ThreadWeaver::WeaverImpl::applyForWork (this=0x98ea4d0, th=0x9cc1060, previous=0x9c26c18) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/WeaverImpl.cpp:351
#9  0xb5abafbe in ThreadWeaver::ThreadRunHelper::run (this=0xac502320, parent=0x98ea4d0, th=0x9cc1060) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/Thread.cpp:87
#10 0xb5abb5fb in ThreadWeaver::Thread::run (this=0x9cc1060) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/Thread.cpp:142
#11 0xb683d132 in QThreadPrivate::start (arg=0x9cc1060) at thread/qthread_unix.cpp:188
#12 0xb47154ff in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
#13 0xb667f49e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 3 (Thread 0xabd01b90 (LWP 15711)):
#0  0xb7fd3424 in __kernel_vsyscall ()
#1  0xb47190e5 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/tls/i686/cmov/libpthread.so.0
#2  0xb668e2ed in pthread_cond_wait () from /lib/tls/i686/cmov/libc.so.6
#3  0xb683e172 in QWaitCondition::wait (this=0x98ea4e8, mutex=0x9c14550, time=4294967295) at thread/qwaitcondition_unix.cpp:87
#4  0xb5aba148 in ThreadWeaver::WeaverImpl::blockThreadUntilJobsAreBeingAssigned (this=0x98ea4d0, th=0x99733d8) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/WeaverImpl.cpp:365
#5  0xb5abceec in ThreadWeaver::WorkingHardState::waitForAvailableJob (this=0x9a6c280, th=0x99733d8) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/WorkingHardState.cpp:80
#6  0xb5ab8d2b in ThreadWeaver::WeaverImpl::waitForAvailableJob (this=0x98ea4d0, th=0x99733d8) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/WeaverImpl.cpp:356
#7  0xb5abcfea in ThreadWeaver::WorkingHardState::applyForWork (this=0x9a6c280, th=0x99733d8) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/WorkingHardState.cpp:71
#8  0xb5aba6d3 in ThreadWeaver::WeaverImpl::applyForWork (this=0x98ea4d0, th=0x99733d8, previous=0x0) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/WeaverImpl.cpp:351
#9  0xb5abd009 in ThreadWeaver::WorkingHardState::applyForWork (this=0x9a6c280, th=0x99733d8) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/WorkingHardState.cpp:74
#10 0xb5aba6d3 in ThreadWeaver::WeaverImpl::applyForWork (this=0x98ea4d0, th=0x99733d8, previous=0x0) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/WeaverImpl.cpp:351
#11 0xb5abafbe in ThreadWeaver::ThreadRunHelper::run (this=0xabd01320, parent=0x98ea4d0, th=0x99733d8) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/Thread.cpp:87
#12 0xb5abb5fb in ThreadWeaver::Thread::run (this=0x99733d8) at /build/buildd/kde4libs-4.3.2/threadweaver/Weaver/Thread.cpp:142
#13 0xb683d132 in QThreadPrivate::start (arg=0x99733d8) at thread/qthread_unix.cpp:188
#14 0xb47154ff in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
#15 0xb667f49e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 2 (Thread 0xa594cb90 (LWP 15720)):
#0  0xb7fd3424 in __kernel_vsyscall ()
#1  0xb66777b1 in select () from /lib/tls/i686/cmov/libc.so.6
#2  0xb0f197d6 in xine_usec_sleep (usec=1000) at utils.c:481
#3  0xb0efd4a0 in video_out_loop (this_gen=0xa5000a48) at video_out.c:1246
#4  0xb47154ff in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
#5  0xb667f49e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 1 (Thread 0xb3cb1a00 (LWP 15667)):
[KCrash Handler]
#6  0xb7fd3424 in __kernel_vsyscall ()
#7  0xb65c66d0 in raise () from /lib/tls/i686/cmov/libc.so.6
#8  0xb65c8098 in abort () from /lib/tls/i686/cmov/libc.so.6
#9  0xb660424d in ?? () from /lib/tls/i686/cmov/libc.so.6
#10 0xb660a604 in ?? () from /lib/tls/i686/cmov/libc.so.6
#11 0xb660c383 in ?? () from /lib/tls/i686/cmov/libc.so.6
#12 0xb660c5b6 in free () from /lib/tls/i686/cmov/libc.so.6
#13 0xb68378bd in qFree (ptr=0xa1ee320) at global/qmalloc.cpp:60
#14 0xb56c8b4a in QVector<QScriptMetaArguments>::free (this=0xbfdec654, x=0xa1ee320) at ../../include/QtCore/../../src/corelib/tools/qvector.h:425
#15 0xb56c072b in callQtMethod (context=0xad97908, callType=QMetaMethod::Method, thisQObject=0x9db84a0, meta=0xb7c1b64c, initialIndex=7, maybeOverloaded=true)
    at ../../include/QtCore/../../src/corelib/tools/qvector.h:114
#16 0xb56c28fb in QScript::QtFunction::execute (this=0xd53f568, context=0xad97908) at qscriptextqobject.cpp:1893
#17 0xb565af52 in QScriptContextPrivate::execute (this=0x9da6070, code=0xb17e170) at qscriptcontext_p.cpp:793
#18 0xb56657c6 in QScript::ScriptFunction::execute (this=0xad93ca8, context=0x9da6070) at qscriptcontext_p.cpp:323
#19 0xb5674c98 in QScriptEnginePrivate::call (this=0xabb8fd8, callee=@0x9db8814, thisObject=@0xbfdee7a8, args=@0xbfdee7b8, asConstructor=false) at qscriptengine_p.cpp:1257
#20 0xb56b6717 in QScriptValue::call (this=0xbfdee898, thisObject=@0xbfdee898, args=@0xbfdee870) at qscriptvalueimpl_p.h:724
#21 0xb79e4d63 in ?? () from /opt/amarok-nightly/lib/libamaroklib.so.1
#22 0xb79e6b0c in ?? () from /opt/amarok-nightly/lib/libamaroklib.so.1
#23 0xb69471b8 in QMetaObject::activate (sender=0xd6138f0, from_signal_index=7, to_signal_index=7, argv=0xbfdee99c) at kernel/qobject.cpp:3113
#24 0xb6947e42 in QMetaObject::activate (sender=0xd6138f0, m=0xb6c56dc8, local_signal_index=3, argv=0xbfdee99c) at kernel/qobject.cpp:3187
#25 0xb6af8163 in KJob::result (this=0xd6138f0, _t1=0xd6138f0) at /build/buildd/kde4libs-4.3.2/obj-i486-linux-gnu/kdecore/kjob.moc:188
#26 0xb6af8609 in KJob::emitResult (this=0xd6138f0) at /build/buildd/kde4libs-4.3.2/kdecore/jobs/kjob.cpp:304
#27 0xb451ad75 in KIO::SimpleJob::slotFinished (this=0xd6138f0) at /build/buildd/kde4libs-4.3.2/kio/kio/job.cpp:477
#28 0xb451b6b3 in KIO::TransferJob::slotFinished (this=0xd6138f0) at /build/buildd/kde4libs-4.3.2/kio/kio/job.cpp:948
#29 0xb4517c5b in KIO::TransferJob::qt_metacall (this=0xd6138f0, _c=QMetaObject::InvokeMetaMethod, _id=7, _a=0xbfdeec08) at /build/buildd/kde4libs-4.3.2/obj-i486-linux-gnu/kio/jobclasses.moc:343
#30 0xb4517f8a in KIO::StoredTransferJob::qt_metacall (this=0xd6138f0, _c=QMetaObject::InvokeMetaMethod, _id=47, _a=0xbfdeec08)
    at /build/buildd/kde4libs-4.3.2/obj-i486-linux-gnu/kio/jobclasses.moc:447
#31 0xb69471b8 in QMetaObject::activate (sender=0xd5b5470, from_signal_index=8, to_signal_index=8, argv=0x0) at kernel/qobject.cpp:3113
#32 0xb6947e42 in QMetaObject::activate (sender=0xd5b5470, m=0xb46c3f44, local_signal_index=4, argv=0x0) at kernel/qobject.cpp:3187
#33 0xb45e0bf7 in KIO::SlaveInterface::finished (this=0xd5b5470) at /build/buildd/kde4libs-4.3.2/obj-i486-linux-gnu/kio/slaveinterface.moc:165
#34 0xb45e4937 in KIO::SlaveInterface::dispatch (this=0xd5b5470, _cmd=104, rawdata=@0xbfdeedd4) at /build/buildd/kde4libs-4.3.2/kio/kio/slaveinterface.cpp:175
#35 0xb45e10d7 in KIO::SlaveInterface::dispatch (this=0xd5b5470) at /build/buildd/kde4libs-4.3.2/kio/kio/slaveinterface.cpp:91
#36 0xb45d2e4d in KIO::Slave::gotInput (this=0xd5b5470) at /build/buildd/kde4libs-4.3.2/kio/kio/slave.cpp:322
#37 0xb45d52e3 in KIO::Slave::qt_metacall (this=0xd5b5470, _c=QMetaObject::InvokeMetaMethod, _id=2, _a=0xbfdeeee8) at /build/buildd/kde4libs-4.3.2/obj-i486-linux-gnu/kio/slave.moc:76
#38 0xb69471b8 in QMetaObject::activate (sender=0xd3f3218, from_signal_index=4, to_signal_index=4, argv=0x0) at kernel/qobject.cpp:3113
#39 0xb6947e42 in QMetaObject::activate (sender=0xd3f3218, m=0xb46c0880, local_signal_index=0, argv=0x0) at kernel/qobject.cpp:3187
#40 0xb44dea77 in KIO::Connection::readyRead (this=0xd3f3218) at /build/buildd/kde4libs-4.3.2/obj-i486-linux-gnu/kio/connection.moc:86
#41 0xb44e03e3 in KIO::ConnectionPrivate::dequeue (this=0xe656bd0) at /build/buildd/kde4libs-4.3.2/kio/kio/connection.cpp:82
#42 0xb44e07c6 in KIO::Connection::qt_metacall (this=0xd3f3218, _c=QMetaObject::InvokeMetaMethod, _id=1, _a=0xd665e18) at /build/buildd/kde4libs-4.3.2/obj-i486-linux-gnu/kio/connection.moc:73
#43 0xb69408cb in QMetaCallEvent::placeMetaCall (this=0xe70ed68, object=0xd3f3218) at kernel/qobject.cpp:477
#44 0xb69423b0 in QObject::event (this=0xd3f3218, e=0xe70ed68) at kernel/qobject.cpp:1111
#45 0xb6d7fd3c in QApplicationPrivate::notify_helper (this=0x91fca60, receiver=0xd3f3218, e=0xe70ed68) at kernel/qapplication.cpp:4056
#46 0xb6d8803e in QApplication::notify (this=0xbfdef8ec, receiver=0xd3f3218, e=0xe70ed68) at kernel/qapplication.cpp:3603
#47 0xb7deb49d in KApplication::notify (this=0xbfdef8ec, receiver=0xd3f3218, event=0xe70ed68) at /build/buildd/kde4libs-4.3.2/kdeui/kernel/kapplication.cpp:302
#48 0xb6931bcb in QCoreApplication::notifyInternal (this=0xbfdef8ec, receiver=0xd3f3218, event=0xe70ed68) at kernel/qcoreapplication.cpp:610
#49 0xb6932825 in QCoreApplicationPrivate::sendPostedEvents (receiver=0x0, event_type=0, data=0x913d0d8) at ../../include/QtCore/../../src/corelib/kernel/qcoreapplication.h:213
#50 0xb6932a1d in QCoreApplication::sendPostedEvents (receiver=0x0, event_type=0) at kernel/qcoreapplication.cpp:1140
#51 0xb695d6af in postEventSourceDispatch (s=0x91f7f90) at ../../include/QtCore/../../src/corelib/kernel/qcoreapplication.h:218
#52 0xb42ceb88 in IA__g_main_context_dispatch (context=0x91f7f10) at /build/buildd/glib2.0-2.20.1/glib/gmain.c:1814
#53 0xb42d20eb in g_main_context_iterate (context=0x91f7f10, block=1, dispatch=1, self=0x91f6440) at /build/buildd/glib2.0-2.20.1/glib/gmain.c:2448
#54 0xb42d2268 in IA__g_main_context_iteration (context=0x91f7f10, may_block=1) at /build/buildd/glib2.0-2.20.1/glib/gmain.c:2511
#55 0xb695d2f8 in QEventDispatcherGlib::processEvents (this=0x913ccc0, flags={i = -1075907208}) at kernel/qeventdispatcher_glib.cpp:327
#56 0xb6e21a75 in QGuiEventDispatcherGlib::processEvents (this=0x913ccc0, flags={i = -1075907160}) at kernel/qguieventdispatcher_glib.cpp:202
#57 0xb69301fa in QEventLoop::processEvents (this=0xbfdef620, flags={i = -1075907096}) at kernel/qeventloop.cpp:149
#58 0xb6930642 in QEventLoop::exec (this=0xbfdef620, flags={i = -1075907032}) at kernel/qeventloop.cpp:201
#59 0xb6932ae9 in QCoreApplication::exec () at kernel/qcoreapplication.cpp:888
#60 0xb6d7fbb7 in QApplication::exec () at kernel/qapplication.cpp:3525
#61 0x08051ebd in _start ()

Reported using DrKonqi
Comment 1 Myriam Schweingruber 2009-10-06 18:28:21 UTC
Sorry, but your backtrace is not useful, as you are lacking debugging symbols. If you can reproduce this bug, please check here on how to get a valid backtrace:

http://techbase.kde.org/Development/Tutorials/Debugging/How_to_create_useful_crash_reports

This could be a duplicate of bug 206579
Comment 2 Myriam Schweingruber 2009-10-21 10:00:57 UTC

*** This bug has been marked as a duplicate of bug 206579 ***
Comment 3 Myriam Schweingruber 2009-10-21 14:40:56 UTC
Seems I was wrong.
Joe, can you reproduce this bug with current Neon?
Comment 4 Myriam Schweingruber 2009-11-16 23:11:00 UTC
Closing for lack of feedback.